/**
 * Woocommerce
 * ----------------------------------------------------------------------------- *
 */
.woocommerce .products ul, .woocommerce ul.products {
    margin: 0 auto -39px !important
}
.single-product .product {
    margin-top: 30px !important;
}
.woocommerce div.product .woocommerce-product-rating {
    margin-bottom: 0 !important;
}
.single-product .product .summary .price {
    margin: 0 auto !important;
}
.woocommerce .woocommerce-product-rating .star-rating {
    margin: 5px 10px 0 0 !important;
    float: right;
}
body.rtl .woocommerce .woocommerce-product-rating .star-rating {
    float: left;
}
#review_form #respond.comment-respond {
    display: block !important;
}
#review_form_wrapper {
    margin: 30px auto 0 auto;
}
.woocommerce  .pagenavi {
    float: none !important;
}
.woocommerce .widget_price_filter .ui-slider {
    margin-left: .5em;
    margin-right: .5em;
}

.entry-crumbs .bdayh-bread-sep {
    font-size: 8px;
    margin: 0 5px 0 5px;
}
.woocommerce .entry-crumbs {
    padding-top: 20px;
}

.woocommerce .button:active {
    top: auto !important;
}
.woocommerce .woocommerce-message .button:active {
    top: 11px !important;
}
.woocommerce .page-title {
    font-size: 24px;
    font-weight: 600;
    line-height: 32px;
    margin: 1px 0 20px;
}
.woocommerce .content .block-title {
    margin: 20px 0 20px 0;
}
.woocommerce .product br {
    display: none;
}
.woocommerce .product p {
    margin: 0;
}
.woocommerce .product img {
    box-shadow: none !important;
}
.woocommerce .product .onsale {
    border-radius: 0;
    box-shadow: none;
    text-shadow: none;
    margin: 0 !important;
    padding: 4px;
    line-height: 32px;
    font-size: 12px;
}

.woocommerce .tagged_as {
    display: block;
}
.woocommerce .page-nav {
    padding: 0;
}
.woocommerce .order_details li:before {
    content: '';
}

@media (max-width: 767px) {
    .woocommerce .order_details {
        padding-left: 0;
    }
}
.woocommerce .order_details li {
    margin-top: 7px;
    margin-bottom: 7px;
}
@media (max-width: 767px) {
    .woocommerce .order_details li {
        width: 100%;
        display: block;
        margin-left: 0;
        margin-right: 0;
        border-right: none;
    }
}
.woocommerce .payment_methods li:before {
    content: '';
}
.woocommerce .product a.button,
.woocommerce .product #respond input#submit,
.woocommerce .checkout input#place_order,
.woocommerce .woocommerce.widget .button {
    border: none;
    box-shadow: none;
    font-size: 12px;
    line-height: 12px;
    padding: 6px 10px;
    text-shadow: none;
    border-radius: 0;
}
@media (min-width: 768px) and (max-width: 1023px) {
    .woocommerce .product a.button,
    .woocommerce .product #respond input#submit,
    .woocommerce .checkout input#place_order,
    .woocommerce .woocommerce.widget .button {
        font-size: 10px;
        padding: 8px;
    }
}
@media (max-width: 767px) {
    .woocommerce .product a.button,
    .woocommerce .product #respond input#submit,
    .woocommerce .checkout input#place_order,
    .woocommerce .woocommerce.widget .button {
        margin-top: 5px;
    }
}

.woocommerce fieldset {
    border: 0 !important;
    margin: 30px 0 20px 0 !important;
    padding: 0 !important;
}
.woocommerce fieldset legend {
    font-weight: bold;
    padding-left: 3px;
}
.woocommerce ul.products li.product a img {
    margin: 0 0 8px;
}
.woocommerce ul.products li.product .price del {
    display: inline-block;
}
.woocommerce ul.products li.product .button {
    margin-top: 0;
}
.woocommerce .price del {
    display: inline-block !important;
    font-size: 0.75em !important;
}
.woocommerce ul.products li.product h3 {
    font-size: 21px;
    line-height: 28px;
}
@media (max-width: 767px) {
    .woocommerce ul.products li.product h3 {
        font-size: 21px;
        line-height: 28px;
        padding-bottom: 4px;
    }
}
.woocommerce ul.products li.product .price {
    font-weight: 600;
    font-size: 14px;
}
@media (max-width: 767px) {
    .woocommerce ul.products li.product .price {
        font-size: 18px;
        float: right;
        display: inline-block;
        margin-bottom: 0;
        margin-top: 9px;
    }
}
.woocommerce .form-row .input-text {
    font-size: 12px;
    line-height: 21px;
    border: 1px solid;
    width: 100%;
    max-width: 100%;
    height: 34px !important;
    padding: 3px 9px 3px 9px;
}
.woocommerce #tab-description ol li,
.woocommerce .entry-summary ol li {
    list-style-type: decimal;
    margin: 0 0 0 21px;
}
.woocommerce #tab-description ul li,
.woocommerce .entry-summary ul li {
    margin: 0 0 0 21px;
}
.woocommerce-page ul .product {
    float: left !important;
    margin-right: 3.125% !important;
    width: 31.25% !important;
}
.woocommerce-page ul .product.last {
    margin-right: 0 !important;
}
.woocommerce-page ul .product:before {
    content: '';
}
@media (max-width: 767px) {
    .woocommerce-page ul .product {
        margin: 0 0 20px 0 !important;
        border-bottom: 1px dashed #f1f1f1;
        padding-bottom: 20px !important;
        width: 100% !important;
    }
}
.woocommerce-page .product table td {
    border: none !important;
}
.woocommerce-page .variations_button {
    position: relative;
    top: 10px;
}
.woocommerce-page .related ul li.product.last {
    margin-right: 0 !important;
}
.woocommerce-page .related ul li.product.first {
    clear: both;
}
.single-product .product {
    margin-top: 8px;
}
.single-product .product .onsale {
    line-height: 32px;
    font-size: 12px;
    left: 0;
    top: 0;
}
.single-product .product ul.tabs li:before,
.single-product .product ul.tabs li:after {
    display: none;
}
.single-product .product ul.tabs li {
    box-shadow: none !important;
    border: none !important;
    background: none !important;
    margin: 0 !important;
    padding-left: 0 !important;
}
.single-product .product ul.tabs {
    padding: 0 !important;
    margin: 0 !important;
}
.single-product .product .panel h2,
.single-product .product .related h2 {
    margin: 20px 0 20px 0;
    border-radius: 0;
    display: inline-table;
    font-size: 13px;
    font-weight: bold;
    line-height: 13px;
    padding: 8px 15px;
}
.single-product .product_title {
    font-size: 28px;
    line-height: 36px;
    margin-bottom: 0;
}
.single-product .product .summary .price {
    font-size: 24px;
    font-weight: 800;
    margin: 20px 0 18px 0;
}
.single-product .product .summary .cart {
    margin-top: 20px;
    margin-bottom: 20px;
}
.single-product .product .summary .cart .button {
    border: none;
    box-shadow: none;
    font-size: 11px;
    padding: 10px;
    text-shadow: none;
    border-radius: 0;
}
.single-product .product .summary .cart input.qty {
    height: 31px;
}
.single-product .comment-form {
    margin-top: 10px;
}

@media (min-width: 768px) and (max-width: 1023px) {
    .single-product .images {
        width: 38% !important;
    }
}
.single-product .images a {
    margin-bottom: 3.8%;
}

@media (min-width: 768px) and (max-width: 1023px) {
    .single-product .summary {
        width: 58% !important;
    }
}

@media (min-width: 768px) and (max-width: 1023px) {
    .single-product .thumbnails {
        padding-top: 3.8% !important;
    }
}
.woocommerce-page .related ul li.product {
    clear: none !important;
    float: left;
    margin: 0 3.8% 2.992em 0 !important;
    padding: 0;
    position: relative;
    width: 22.05% !important;
}
.woocommerce-page .related ul li.product:last-child {
    margin-right: 0 !important;
}
@media (max-width: 767px) {
    .woocommerce-page .related ul li.product {
        margin: 0 0 20px 0 !important;
        border-bottom: 1px dashed #f1f1f1;
        padding-bottom: 20px !important;
        width: 100% !important;
    }
}
.woocommerce-cart .woocommerce table {
    border-collapse: collapse !important;
}
.woocommerce-cart .woocommerce .cart_totals table,
.woocommerce-cart .woocommerce .cart_totals th,
.woocommerce-cart .woocommerce .cart_totals td {
    border: none !important;
}
.woocommerce-cart .woocommerce .cart_totals th {
    width: 60% !important;
}
.woocommerce-cart .woocommerce .cart_totals tr {
    border-bottom: 1px solid #e6e6e6;
}
.woocommerce-cart .woocommerce .product-name a {
    font-weight: bold;
}

@media (max-width: 767px) {
    .woocommerce-cart .woocommerce .cart_item td {
        padding-left: 7px;
        padding-right: 7px;
        font-size: 11px;
    }
}
.woocommerce-cart .woocommerce .product-remove {
    width: 46px;
}
@media (max-width: 767px) {
    .woocommerce-cart .woocommerce .product-remove {
        display: none;
    }
}
.woocommerce-cart .woocommerce .product-thumbnail {
    width: 46px;
}

@media (min-width: 768px) and (max-width: 1023px) {
    .woocommerce-cart .woocommerce .coupon {
        float: left !important;
        padding-bottom: 0 !important;
    }
}
@media (max-width: 767px) {
    .woocommerce-cart .woocommerce .coupon {
        margin-bottom: 12px;
    }
}

@media (min-width: 768px) and (max-width: 1023px) {
    .woocommerce-cart .woocommerce .button {
        width: auto !important;
    }
}
.woocommerce-cart .woocommerce .actions {
    padding: 10px 8px 0 8px !important;
}
@media (min-width: 768px) and (max-width: 1023px) {
    .woocommerce-cart .woocommerce .actions {
        text-align: right !important;
    }
}
.woocommerce-cart .woocommerce .actions .button {
    margin-bottom: 9px;
}
@media (max-width: 767px) {
    .woocommerce-cart .woocommerce .actions .button {
        width: 100% !important;
        display: block;
    }
}
.woocommerce-cart .woocommerce h2 {
    font-size: 15px;
    line-height: 21px;
    font-weight: bold;
}
.woocommerce-cart .woocommerce table.cart .button,
.woocommerce-cart .woocommerce .shipping-calculator-form .button {
    border: none;
    box-shadow: none;
    font-size: 11px;
    padding: 10px;
    text-shadow: none;
    border-radius: 0;
    display: inherit;
}
.woocommerce-cart .woocommerce .product-price,
.woocommerce-cart .woocommerce .product-subtotal {
    text-align: right !important;
}
.woocommerce-cart .woocommerce .calculated_shipping td {
    text-align: right;
}
.woocommerce-cart .woocommerce a.remove {
    line-height: 18px !important;
}
.woocommerce-cart .woocommerce #coupon_code {
    width: 100px !important;
    height: 31px;
}
@media (max-width: 767px) {
    .woocommerce-cart .woocommerce #coupon_code {
        width: 100% !important;
        margin-bottom: 7px;
    }
}
.woocommerce table.shop_table td,
.woocommerce-page table.shop_table td {
    padding: 9px 12px;
}
.woocommerce .woocommerce-message:before,
.woocommerce .woocommerce-error:before,
.woocommerce .woocommerce-info:before {
    border-radius: 0 !important;
    box-shadow: none !important;
    display: block !important;
    height: 31px !important;
    left: 0 !important;
    line-height: 31px !important;
    margin: 0 !important;
    padding: 0 !important;
    position: absolute !important;
    top: 11px !important;
    width: 31px !important;
    font-size: 21px !important;
    text-shadow: none !important;
}
.woocommerce .woocommerce-message,
.woocommerce .woocommerce-error,
.woocommerce .woocommerce-info {
    font-size: 12px;
    line-height: 21px;
    border-bottom: 1px solid #e6e6e6 !important;
    border-top: 1px solid #e6e6e6 !important;
    background: none !important;
    box-shadow: none !important;
    border-radius: 0 !important;
    margin: 10px 0 20px 0 !important;
    padding: 16px 120px 16px 40px !important;
}
.woocommerce .woocommerce-message:before,
.woocommerce .woocommerce-error:before,
.woocommerce .woocommerce-info:before {
    padding-top: 0 !important;
}
.woocommerce .woocommerce-message .button,
.woocommerce .woocommerce-error .button,
.woocommerce .woocommerce-info .button {
    border: none !important;
    box-shadow: none !important;
    font-size: 11px !important;
    padding: 10px !important;
    text-shadow: none !important;
    border-radius: 0 !important;
    margin-left: 20px;
    position: absolute;
    right: 0;
    top: 11px;
}
.woocommerce table.shop_table,
.woocommerce-page table.shop_table {
    border-collapse: collapse;
}
.woocommerce-checkout .woocommerce input.button,
.woocommerce-page .woocommerce a.button,
.woocommerce-account div.woocommerce .button {
    border: none;
    box-shadow: none;
    font-size: 11px;
    padding: 10px;
    text-shadow: none;
    border-radius: 0;
}

.woocommerce-product-search {
    position: relative;
}
.woocommerce.widget img {
    box-shadow: none !important;
    width: 50px !important;
}
.woocommerce.widget li a {
    line-height: 19px;
}
.woocommerce.widget.widget_shopping_cart li,
.woocommerce.widget.widget_products li,
.woocommerce.widget.widget_recently_viewed_products li,
.woocommerce.widget.widget_top_rated_products li,
.woocommerce.widget.widget_recent_reviews li {
    margin-bottom: 11px;
}
.woocommerce.widget.widget_shopping_cart ins,
.woocommerce.widget.widget_products ins,
.woocommerce.widget.widget_recently_viewed_products ins,
.woocommerce.widget.widget_top_rated_products ins,
.woocommerce.widget.widget_recent_reviews ins {
    background-color: transparent;
    font-weight: bold;
}
.woocommerce.widget.widget_shopping_cart del,
.woocommerce.widget.widget_products del,
.woocommerce.widget.widget_recently_viewed_products del,
.woocommerce.widget.widget_top_rated_products del,
.woocommerce.widget.widget_recent_reviews del {
    font-size: 10px;
}
.woocommerce.widget.widget_product_search .screen-reader-text {
    display: none;
}
.woocommerce.widget.widget_product_search form div {
    position: relative;
    margin-top: 11px;
}
.woocommerce.widget.widget_product_search .block-title {
    margin-bottom: 20px;
}
.woocommerce.widget.widget_product_search input[type="search"] {
    height: 31px;
    width: 95%;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 12px;
    line-height: 21px;
    border: 1px solid;
    padding: 3px 9px 3px 9px;
    box-sizing: border-box;
}
.woocommerce.widget.widget_product_search input[type="submit"] {
    position: absolute;
    right: 0;
    top: 0;
    border-radius: 0;
    line-height: 21px;
    padding: 5px 12px 5px 12px;
}

.woocommerce.widget .ui-slider .ui-slider-handle {
    border: 2px;
    box-shadow: none;
    width: 15px;
    height: 15px;
    border-radius: 0;
}
.woocommerce.widget .ui-slider-range {
    border-radius: 0;
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.05) !important;
    box-shadow: none !important;
}
.woocommerce.widget .ui-slider {
    background: none repeat scroll 0 0 rgba(50, 50, 50, 0.05) !important;
    margin-bottom: 20px !important;
    margin-top: 10px;
}
.woocommerce.widget.widget_layered_nav_filters ul li a {
    border-color: transparent !important;
}

#footer .woocommerce.widget .ui-slider-range {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.5) !important;
}
#footer .woocommerce.widget .ui-slider {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.3) !important;
}

.woocommerce .woocommerce-message:before, .woocommerce .woocommerce-error:before, .woocommerce .woocommerce-info:before {display: none !important;}
.woocommerce .woocommerce-message, .woocommerce .woocommerce-error, .woocommerce .woocommerce-info {padding: 16px 0 16px 0 !important;}
@media (width: 768px) {
    .woocommerce ul.products li.product,
    .woocommerce-page ul.products li.product {
        clear: none;
    }
}

@media (width: 768px) {
    .woocommerce ul.products li.product.first {
        clear: left !important;
    }
}

@media (width: 768px) {
    .woocommerce-page div.product div.summary {
        float: right;
    }
}

@media (width: 768px) {
    .woocommerce-page div.product div.images {
        float: left;
    }
}

/**
 * Woocommerce colors
 * ----------------------------------------------------------------------------- *
 */
.woocommerce .product:hover h3 {color: #000000}
.woocommerce .product a.button,
.woocommerce .product #respond input#submit,
.woocommerce .checkout input#place_order,
.woocommerce .woocommerce.widget .button {
    color: #ffffff;
    background: none #222222;
}

.woocommerce ul.products li.product .price {
    color: #111111;
}
.woocommerce .form-row .input-text {
    color: #444444;
    border-color: #e6e6e6;
}
.single-product .product .panel h2,
.single-product .product .related h2 {
    background-color: #222222;
    color: #ffffff;
}
.single-product .product .summary .price {
    color: #111111;
}
.single-product .product .summary .cart .button {
    color: #ffffff;
    background: none #222222;
}

.woocommerce-cart .woocommerce .product-name a {
    color: #222222;
}
.woocommerce-cart .woocommerce table.cart .button,
.woocommerce-cart .woocommerce .shipping-calculator-form .button {
    color: #ffffff;
    background: none #222222;
}

.woocommerce .woocommerce-message .button,
.woocommerce .woocommerce-error .button,
.woocommerce .woocommerce-info .button {
    color: #ffffff !important;
    background: none #222222 !important;
}


.woocommerce-checkout .woocommerce input.button,
.woocommerce-page .woocommerce a.button,
.woocommerce-account div.woocommerce .button {
    color: #ffffff;
    background: none #222222;
}
.woocommerce.widget.widget_product_search input[type="search"] {
    color: #444444;
    border-color:  #e6e6e6;
}
#footer .widget_product_search input[type="submit"] {background-color: #444444}

.woocommerce-checkout #payment ul.payment_methods li {
    list-style: none !important;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active a {
    color: #222222;
    text-shadow: none !important;
}

.woocommerce-page .description img {
    float: none !important;
}
.woocommerce #review_form #respond {
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
}
.woocommerce-page .post-sharing-box,
.woocommerce .post-sharing-box
{
    display: none !important;
}
.woocommerce div.product .woocommerce-tabs .panel {margin: 0}
.woocommerce .quantity .qty {
    width: 60px;
}
.woocommerce #reviews #comments ol.commentlist li .comment-text {border-radius: 0 }
.woocommerce.widget.widget_shopping_cart li:last-child,
.woocommerce.widget.widget_products li:last-child,
.woocommerce.widget.widget_recently_viewed_products li:last-child,
.woocommerce.widget.widget_top_rated_products li:last-child,
.woocommerce.widget.widget_recent_reviews li:last-child {
    margin-bottom: 0;
    padding-bottom: 0;
}
.woocommerce a.button br {display: none !important}
.woocommerce .product .onsale, .woocommerce .product a.button:hover, .woocommerce .product #respond input#submit:hover, .woocommerce .checkout input#place_order:hover, .woocommerce .woocommerce.widget .button:hover, .single-product .product .summary .cart .button:hover, .woocommerce-cart .woocommerce table.cart .button:hover, .woocommerce-cart .woocommerce .shipping-calculator-form .button:hover, .woocommerce .woocommerce-message .button:hover, .woocommerce .woocommerce-error .button:hover, .woocommerce .woocommerce-info .button:hover, .woocommerce-checkout .woocommerce input.button:hover, .woocommerce-page .woocommerce a.button:hover, .woocommerce-account div.woocommerce .button:hover, .woocommerce.widget .ui-slider .ui-slider-handle, .woocommerce.widget.widget_layered_nav_filters ul li a {
    background: none repeat scroll 0 0 #ff3c36 !important
}

.woocommerce ul.cart_list,
.woocommerce ul.product_list_widget {
    list-style: none outside;
    padding: 0;
    margin: 0;
}

.woocommerce ul.cart_list li,
.woocommerce ul.product_list_widget li {
    padding: 0 0 20px;
    *zoom: 1;
    list-style: none;
}

.woocommerce ul.cart_list li:before,
.woocommerce ul.cart_list li:after,
.woocommerce ul.product_list_widget li:before,
.woocommerce ul.product_list_widget li:after {
    content: " ";
    display: table;
}

.woocommerce ul.cart_list li:after,
.woocommerce ul.product_list_widget li:after {
    clear: both;
}

.woocommerce ul.cart_list li:last-child,
.woocommerce ul.product_list_widget li:last-child {
    padding-bottom: 0;
}

.woocommerce ul.cart_list li a,
.woocommerce ul.product_list_widget li a {
    display: block;
    font-weight: bold;
    font-size: 16px;
    margin-bottom: 10px;
}

.woocommerce ul.cart_list li img,
.woocommerce ul.product_list_widget li img {
    float: left;
    margin-right: 20px;
    width: 60px;
    height: auto;
    box-shadow: none;
}

.woocommerce ul.cart_list li .star-rating,
.woocommerce ul.product_list_widget li .star-rating {
    float: none;
    margin: 5px 0;
}

.woocommerce ul.cart_list li .quantity,
.woocommerce ul.product_list_widget li .quantity {
    float: none;
    display: inline-block;
    margin-top: 10px;
}

.woocommerce ul.product_list_widget li .quantity {
    margin-top: 0;
}

.woocommerce.widget_shopping_cart .total,
.woocommerce .widget_shopping_cart .total {
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    margin: 20px 0;
    padding-top: 20px;
    font-size: 16px;
}

.woocommerce.widget_shopping_cart .total strong,
.woocommerce .widget_shopping_cart .total strong {
    min-width: 40px;
    display: inline-block;
}

.woocommerce.widget_shopping_cart .total span,
.woocommerce .widget_shopping_cart .total span {
    float: right;
}

.woocommerce.widget_shopping_cart .cart_list li,
.woocommerce .widget_shopping_cart .cart_list li {
    position: relative;
    padding-top: 0;
    padding-right: 30px;
}

.woocommerce.widget_shopping_cart .cart_list a.remove,
.woocommerce .widget_shopping_cart .cart_list a.remove {
    font-size: 0;
}

/**
 * Woocommerce RTL
 * -----------------------------------------------------------------------------
 */
.rtl .woocommerce ul.products li.product,
.rtl.woocommerce ul.products li.product {
    float: right;
    margin-left: 3.896%;
    margin-right: 0;
}

.rtl .woocommerce ul.products li.product.last,
.rtl.woocommerce ul.products li.product.last {
    margin-left: 0;
}

.rtl .woocommerce ul.products li.product .new,
.rtl.woocommerce ul.products li.product .new {
    right: 20px;
    left: auto;
}

.rtl .woocommerce ul.products li.product .onsale,
.rtl.woocommerce ul.products li.product .onsale {
    left: 20px;
    right: auto;
}

@media (max-width: 670px) {
    .rtl .woocommerce ul.products li.product,
    .rtl.woocommerce ul.products li.product {
        margin-left: 0;
    }
}

.rtl.woocommerce {
    /*Product Page*/
}

.rtl.woocommerce .woocommerce-error:before,
.rtl.woocommerce .woocommerce-info:before,
.rtl.woocommerce .woocommerce-message:before {
    right: 10px;
    left: auto;
}

.rtl.woocommerce .woocommerce-error a,
.rtl.woocommerce .woocommerce-error a.button,
.rtl.woocommerce .woocommerce-info a,
.rtl.woocommerce .woocommerce-info a.button,
.rtl.woocommerce .woocommerce-message a,
.rtl.woocommerce .woocommerce-message a.button {
    float: left;
}

.rtl.woocommerce .woocommerce-error li,
.rtl.woocommerce .woocommerce-info li,
.rtl.woocommerce .woocommerce-message li {
    padding-right: 0 !important;
    margin-right: 0 !important;
}

.rtl.woocommerce .woocommerce-pagination .page-numbers li {
    float: right;
    margin-right: 0;
    margin-left: 10px;
}

.rtl.woocommerce .pagination a.next,
.rtl.woocommerce .pagination a.prev,
.rtl.woocommerce .woocommerce-pagination a.next,
.rtl.woocommerce .woocommerce-pagination a.prev {
    transform: rotateY(180deg);
}

.rtl.woocommerce ul.products li.product.last,
.rtl.woocommerce.full-width ul.products li.product.last {
    margin-left: 0;
}

.rtl.woocommerce.full-width ul.products li.product {
    margin-left: 2.564%;
    margin-right: 0;
}

@media (max-width: 1024px) {
    .rtl.woocommerce.full-width ul.products li.product {
        margin-left: 3.0181%;
        margin-right: 0;
    }
    .rtl.woocommerce.full-width ul.products li.product.last {
        margin-left: 3.018%;
        margin-right: 0;
    }
    .rtl.woocommerce.full-width ul.products li.product:nth-child(2n) {
        margin-left: 0 !important;
    }
}

@media (max-width: 670px) {
    .rtl.woocommerce.full-width ul.products li.product {
        margin-left: 0;
    }
}

.rtl.woocommerce form.woocommerce-ordering {
    float: left;
}

.rtl.woocommerce .woocommerce-result-count {
    float: right;
}

.rtl.woocommerce div.product .images {
    float: right;
    padding-left: 30px;
    padding-right: 0;
}

.rtl.woocommerce.magazine2 #main .images {
    padding-right: 30px;
}

.rtl.woocommerce.magazine2 #main .summary {
    padding-right: 0;
    padding-left: 30px;
}

.rtl.woocommerce.magazine2.single-product .onsale {
    right: 50px;
    left: auto;
}

.rtl.woocommerce.single-product #wide-slider-nav-wrapper .default-slider-nav {
    direction: ltr;
}

.rtl.woocommerce.single-product .summary .price {
    float: right;
}

.rtl.woocommerce.single-product span.onsale, .rtl.woocommerce.single-product.single-product span.new {
    right: 20px;
    left: auto;
}

.rtl.woocommerce.single-product .woocommerce-product-rating {
    float: left;
}

.rtl.woocommerce.single-product form.cart .button {
    float: left;
}

.rtl.woocommerce.single-product .woocommerce-review-link:before {
    float: left;
}

.rtl.woocommerce.single-product .woocommerce-tabs ul.tabs li {
    float: right;
}

.rtl.woocommerce .woocommerce-variation-price {
    overflow: hidden;
}

.rtl.woocommerce div.product .woocommerce-tabs ul.tabs li a {
    border-width: 0 0 0 1px;
}

.rtl.woocommerce #reviews #comments ol.commentlist li .comment-text {
    margin: 0 70px 0 0;
}

.rtl.woocommerce #reviews #comments ol.commentlist li img.avatar {
    float: right;
    right: 0;
    left: auto;
}

.rtl.woocommerce .star-rating {
    float: left;
}

.rtl.woocommerce li.product .star-rating {
    float: none;
}

.rtl.woocommerce .star-rating:before,
.rtl.woocommerce .star-rating span,
.rtl.woocommerce .star-rating span:before {
    float: right;
    right: 0;
    left: auto;
}

.rtl.woocommerce #reviews #review_form_wrapper .comment-form-rating .stars {
    float: right;
}

@media (max-width: 1099px) {
    .rtl.full-width .products:not(.scrolling-slider) li.product {
        margin-left: 3.018%;
        margin-right: 0;
    }
    .rtl.full-width .products:not(.scrolling-slider) li.product:nth-child(2n) {
        margin-left: 0;
    }
    .rtl.full-width .products:not(.scrolling-slider) li.product:nth-child(2n + 1) {
        margin-left: 3.018%;
        margin-right: 0;
    }
}

@media (max-width: 670px) {
    .rtl.full-width .products:not(.scrolling-slider) li.product {
        margin-left: 0;
    }
}

.rtl .woocommerce.widget_shopping_cart .total span,
.rtl .woocommerce .widget_shopping_cart .total span {
    float: left;
}

.rtl.woocommerce-cart table.cart td.actions .coupon {
    float: right;
}

.rtl .woocommerce a.button.loading,
.rtl .woocommerce button.button.loading,
.rtl .woocommerce input.button.loading,
.rtl.woocommerce a.button.loading,
.rtl.woocommerce button.button.loading,
.rtl.woocommerce input.button.loading {
    padding-left: 2.618em;
    padding-right: 15px;
}

.rtl .woocommerce a.button.loading:after,
.rtl .woocommerce button.button.loading:after,
.rtl .woocommerce input.button.loading:after,
.rtl.woocommerce a.button.loading:after,
.rtl.woocommerce button.button.loading:after,
.rtl.woocommerce input.button.loading:after {
    top: auto;
    left: 1em;
    right: auto;
}

.rtl .woocommerce a.button.added:after,
.rtl .woocommerce button.button.added:after,
.rtl .woocommerce input.button.added:after,
.rtl.woocommerce a.button.added:after,
.rtl.woocommerce button.button.added:after,
.rtl.woocommerce input.button.added:after {
    float: left;
    margin-left: 0;
    margin-right: .53em;
}

.rtl .woocommerce a.added_to_cart.wc-forward,
.rtl.woocommerce a.added_to_cart.wc-forward {
    margin-left: 0;
    margin-right: 10px;
}

.rtl .cart .button,
.rtl .cart input.button {
    float: left;
}

.rtl.woocommerce-cart table.cart td.actions .coupon .input-text {
    margin: 0 0 0 4px;
}

.rtl td.product-name dl.variation dd,
.rtl td.product-name dl.variation dt {
    float: right;
}

.rtl td.product-name dl.variation dt {
    margin: 0 0 0 4px;
    clear: right;
}

.rtl table.shop_table {
    margin: 0 0 24px -1px;
    text-align: right;
}

.rtl table.my_account_orders .order-actions {
    text-align: left;
}

.rtl.woocommerce-checkout .woocommerce-checkout #payment ul.payment_methods {
    text-align: right;
}

.rtl.woocommerce-checkout .woocommerce-checkout #payment ul.payment_methods li {
    text-align: right;
}

.rtl.woocommerce-checkout .woocommerce-checkout #payment ul.payment_methods li input {
    margin: 0 0 0 1em;
}

.rtl.woocommerce-checkout .woocommerce-checkout #payment ul.payment_methods li img {
    margin: -2px 0.5em 0 0;
}

.rtl.woocommerce-checkout .woocommerce-checkout #payment .payment_method_paypal .about_paypal,
.rtl.woocommerce-checkout #add_payment_method #payment .payment_method_paypal .about_paypal {
    float: left;
}

.rtl.woocommerce-checkout .woocommerce-checkout #payment div.payment_box:before,
.rtl.woocommerce-checkout #add_payment_method #payment div.payment_box:before {
    right: 20px;
    left: auto;
}

.rtl .woocommerce .order_details li {
    float: right;
    margin-left: 2em;
    margin-right: 0;
    border-left: 1px dashed #e6e6e6;
    border-right: 0;
    padding-left: 2em;
    padding-right: 0;
}

.rtl .woocommerce .order_details li:last-of-type {
    border: 0;
}

.rtl.woocommerce-account .woocommerce-MyAccount-navigation {
    float: right;
}

.rtl.woocommerce-account .woocommerce-MyAccount-content {
    float: left;
}

.rtl ul.cart_list li img,
.rtl ul.product_list_widget li img {
    float: right;
    margin-right: 0;
    margin-left: 20px;
}

.rtl .woocommerce.widget_shopping_cart .cart_list li,
.rtl.woocommerce .widget_shopping_cart .cart_list li {
    padding-right: 0;
    padding-left: 30px;
}

.rtl .quantity {
    float: right;
}

.rtl a.remove,
.rtl #theme-header a.remove.remove {
    left: 0;
    right: auto;
}

.rtl .woocommerce.widget_shopping_cart .buttons a,
.rtl .widget_shopping_cart .buttons a {
    float: right;
}

.rtl .woocommerce.widget_shopping_cart .buttons a.checkout,
.rtl .woocommerce.widget_shopping_cart .buttons a.checkout,
.rtl .widget_shopping_cart .buttons a.checkout,
.rtl .widget_shopping_cart .buttons a.checkout {
    margin-right: 4%;
    margin-left: 0;
}

.rtl .widget_price_filter .price_slider_amount .button {
    float: right;
}

.rtl .widget_price_filter .price_slider_amount .price_label {
    text-align: left;
}

.rtl .widget_rating_filter ul li .star-rating {
    float: right;
}

.rtl .widget_rating_filter ul li a {
    text-align: left;
}

.rtl .widget_rating_filter ul li.chosen a:before {
    margin-right: 0;
    margin-left: 5px;
}

.rtl .widget_layered_nav_filters ul li {
    float: right;
}

.rtl .widget_layered_nav_filters ul li a:before {
    float: right;
    margin-left: 5px;
    margin-right: 0;
}